Subject: FW: New Version Notification for draft-dolson-plus-middlebox-benefits-03.txt

From: Dave Dolson <[email-masked]>
Date: Thu, 9 Mar 2017 19:25:44 +0000

I've done a minor update to this draft that I will be presenting at tsvarea meeting in Chicago.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, March 09, 2017 2:21 PM
To: Dave Dolson; Juho Snellman; Mohamed Boucadair; Christian Jacquenet
Subject: New Version Notification for draft-dolson-plus-middlebox-benefits-03.txt

A new version of I-D, draft-dolson-plus-middlebox-benefits-03.txt
has been successfully submitted by David Dolson and posted to the
IETF repository.

Name:		draft-dolson-plus-middlebox-benefits
Revision:	03
Title:		Beneficial Functions of Middleboxes
Document date:	2017-03-09
Group:		Individual Submission
Pages:		17
URL:            https://www.ietf.org/internet-drafts/draft-dolson-plus-middlebox-benefits-03.txt
Status:         https://datatracker.ietf.org/doc/draft-dolson-plus-middlebox-benefits/
Htmlized:       https://tools.ietf.org/html/draft-dolson-plus-middlebox-benefits-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dolson-plus-middlebox-benefits-03

Abstract:
   At IETF97, at a meeting regarding the Path Layer UDP Substrate (PLUS)
   protocol, a request was made for documentation about the benefits
   that might be provided by permitting middleboxes to have some
   visibility to transport-layer information.

   This document summarizes benefits provided to the Internet by
   intermediary devices that provide functions apart from normal IP
   forwarding.  Such intermediary devices are often called
   "middleboxes".

   RFC3234 defines a taxonomy of middleboxes and issues in the Internet.
   Most of those middleboxes utilize or modify application-layer data.
   This document primarily focuses on devices that observe and act on
   information carried in the transport layer, and especially
   information carried in TCP packets.

   A primary goal of this document is to provide information to working
   groups developing new transport protocols, in particular the PLUS and
   QUIC working groups, to aid understanding of what might be gained or
   lost by design decisions that may affect (or be affected by)
   middlebox operation.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat